/* CSS Document */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
    html, body {
        width: 100%;
        overflow-x: hidden;
    }
}

body {
    /*padding-top: 70px;*/
    font-family: 'reg';
    height: 100%;
    color: #666666;
    font-size: 16px;
}

body.home {
    padding-bottom: 0px;
}

/*@media (min-width:768px) {
    body {
        padding-bottom: 70px;
    }
}*/

html {
    overflow-x: hidden;
}


/*@media (min-width: 1024px) {*/
/*    body {*/
/*        overflow-x: hidden;*/
/*    }*/
/*}*/

b {
    font-family: 'bd';
}

@font-face {
    font-family: 'reg';
    src: url('font/axiata_book-webfont.eot');
    src: url('font/axiata_book-webfont.eot?#iefix') format('embedded-opentype'), url('font/axiata_book-webfont.woff') format('woff'), url('font/axiata_book-webfont.ttf') format('truetype'), url('font/axiata_book-webfont.svg#axiatabook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'med';
    src: url('font/axiata_medium-webfont.eot');
    src: url('font/axiata_medium-webfont.eot?#iefix') format('embedded-opentype'), url('font/axiata_medium-webfont.woff') format('woff'), url('font/axiata_medium-webfont.ttf') format('truetype'), url('font/axiata_medium-webfont.svg#axiatamedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bdlt';
    src: url('font/axiata_bookitalic-webfont.eot');
    src: url('font/axiata_bookitalic-webfont.eot?#iefix') format('embedded-opentype'), url('font/axiata_bookitalic-webfont.woff') format('woff'), url('font/axiata_bookitalic-webfont.ttf') format('truetype'), url('font/axiata_bookitalic-webfont.svg#axiatabookitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bd';
    src: url('font/axiata_bold-webfont.eot');
    src: url('font/axiata_bold-webfont.eot?#iefix') format('embedded-opentype'), url('font/axiata_bold-webfont.woff') format('woff'), url('font/axiata_bold-webfont.ttf') format('truetype'), url('font/axiata_bold-webfont.svg#axiatabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.dropdown-menu > li > a {
    display: block;
    padding: 5px 20px 3px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: unset;
}

.navbar-right .dropdown-menu {
    right: auto;
    left: 0;
}

section {
    padding: 70px 0px;
    scroll-behavior: smooth;
}

.text-center {
    text-align: center;
}

@media (max-width: 767px) {
    .text-center-xs {
        text-align: center;
    }
}

.smalltext {
    font-size: 12px;
}

.pagenumber span {
    font-family: 'bd';
    color: #333333;
}

.navbar-default {
    background-color: #ffffff;
    border: unset;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
}

.navbar-default .navbar-nav > li > a {
    color: #4d4d4d;
}

/*blue*/
.dropdown-menu > li > a.nblue:focus, .dropdown-menu > li > a.nblue:hover {
    color: #fff;
    text-decoration: none;
    background-color: #164396;
}

.navbar-default .navbar-nav > .open > a.cblue, .navbar-default .navbar-nav > .open > a.cblue:focus, .navbar-default .navbar-nav > .open > a.cblue:hover {
    color: #164396;
}

.navbar-default .navbar-nav a.cblue:hover,
.navbar-default .navbar-nav li.dropdown.active a.cblue {
    color: #164396;
}

.dropdown-menu > .active > a.nblue, .dropdown-menu > .active > a.nblue:focus, .dropdown-menu > .active > a.nblue:hover {
    background-color: #164396;
}

/*red*/
.dropdown-menu > li > a.nred:focus, .dropdown-menu > li > a.nred:hover {
    color: #fff;
    text-decoration: none;
    background-color: #c40d42;
}

.navbar-default .navbar-nav > .open > a.cred, .navbar-default .navbar-nav > .open > a.cred:focus, .navbar-default .navbar-nav > .open > a.cred:hover {
    color: #c40d42;
}

.navbar-default .navbar-nav a.cred:hover,
.navbar-default .navbar-nav li.dropdown.active a.cred {
    color: #c40d42;
}

.dropdown-menu > .active > a.nred, .dropdown-menu > .active > a.nred:focus, .dropdown-menu > .active > a.nred:hover {
    background-color: #c40d42;
}

/*yellow*/
.dropdown-menu > li > a.nyellow:focus, .dropdown-menu > li > a.nyellow:hover {
    color: #fff;
    text-decoration: none;
    background-color: #fdb934;
}

.navbar-default .navbar-nav > .open > a.cyellow, .navbar-default .navbar-nav > .open > a.cyellow:focus, .navbar-default .navbar-nav > .open > a.cyellow:hover {
    color: #fdb934;
}

.navbar-default .navbar-nav a.cyellow:hover,
.navbar-default .navbar-nav li.dropdown.active a.cyellow {
    color: #fdb934;
}

.dropdown-menu > .active > a.nyellow, .dropdown-menu > .active > a.nyellow:focus, .dropdown-menu > .active > a.nyellow:hover {
    background-color: #fdb934;
}

/*orange*/
.dropdown-menu > li > a.norange:focus, .dropdown-menu > li > a.norange:hover {
    color: #fff;
    text-decoration: none;
    background-color: #F7941E;
}

.navbar-default .navbar-nav > .open > a.corange, .navbar-default .navbar-nav > .open > a.corange:focus, .navbar-default .navbar-nav > .open > a.corange:hover {
    color: #F7941E;
}

.navbar-default .navbar-nav a.corange:hover,
.navbar-default .navbar-nav li.dropdown.active a.corange {
    color: #F7941E;
}

.dropdown-menu > .active > a.norange, .dropdown-menu > .active > a.norange:focus, .dropdown-menu > .active > a.norange:hover {
    background-color: #F7941E;
}


/*redorange*/
.dropdown-menu > li > a.nredorange:focus, .dropdown-menu > li > a.nredorange:hover {
    color: #fff;
    text-decoration: none;
    background-color: #F15A22;
}

.navbar-default .navbar-nav > .open > a.credorange, .navbar-default .navbar-nav > .open > a.credorange:focus, .navbar-default .navbar-nav > .open > a.credorange:hover {
    color: #F15A22;
}

.navbar-default .navbar-nav a.credorange:hover,
.navbar-default .navbar-nav li.dropdown.active a.credorange {
    color: #F15A22;
}

.dropdown-menu > .active > a.nredorange, .dropdown-menu > .active > a.nredorange:focus, .dropdown-menu > .active > a.nredorange:hover {
    background-color: #F15A22;
}

.dl {
    word-break: keep-all;
}

.btnred {
    font-size: 14px;
    font-family: 'bd';
    color: #c40d42;
    border: 1px solid #c40d42;
    border-radius: 3px;
    padding: 15px 15px 13px;
    text-align: center;
    background-color: transparent;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    word-break: keep-all;
    max-width: 200px
}

.btnred:hover {
    background-color: #c40d42;
    color: #ffffff
}

.btnred.dl {
    padding: 15px 35px 13px 15px;
    background-image: url(../img/img-3prism-dl.svg);
    background-position: 92% 50%;
    background-repeat: no-repeat;
    background-size: 14px 16px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    word-break: keep-all;
    max-width: 150px
}

.btnblue {
    font-size: 14px;
    font-family: 'bd';
    color: #164396;
    border: 1px solid #164396;
    border-radius: 3px;
    padding: 15px 15px 13px;
    text-align: center;
    background-color: transparent;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    max-width: 200px
}

.btnblue:hover {
    background-color: #164396;
    color: #ffffff
}

.btnblue.dl {
    padding: 15px 35px 13px 15px;
    background-image: url(../img/img-2logo-dl.svg);
    background-position: 92% 50%;
    background-repeat: no-repeat;
    background-size: 14px 16px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    max-width: 150px
}

.btnorange {
    font-size: 14px;
    font-family: 'bd';
    color: #FDB934;
    border: 1px solid #FDB934;
    border-radius: 3px;
    padding: 15px 15px 13px;
    text-align: center;
    background-color: transparent;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    max-width: 200px
}

.btnorange:hover {
    background-color: #FDB934;
    color: #ffffff
}

.btnorange.dl {
    padding: 15px 35px 13px 15px;
    background-image: url(../img/img-design-dl.svg);
    background-position: 92% 50%;
    background-repeat: no-repeat;
    background-size: 14px 16px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    max-width: 150px
}


.btnredorange {
    font-size: 14px;
    font-family: 'bd';
    color: #F15A22;
    border: 1px solid #F15A22;
    border-radius: 3px;
    padding: 15px 15px 13px;
    text-align: center;
    background-color: transparent;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    max-width: 200px
}

.btnredorange:hover {
    background-color: #F15A22;
    color: #ffffff
}

.btnredorange.dl {
    padding: 15px 35px 13px 15px;
    background-image: url(../img/img-app-dl.svg);
    background-position: 92% 50%;
    background-repeat: no-repeat;
    background-size: 14px 16px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    max-width: 150px
}


.btnyellow {
    font-size: 14px;
    font-family: 'bd';
    color: #F7941E;
    border: 1px solid #F7941E;
    border-radius: 3px;
    padding: 15px 15px 13px;
    text-align: center;
    background-color: transparent;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    max-width: 200px
}

.btnyellow:hover {
    background-color: #F7941E;
    color: #ffffff
}

.btnyellow.dl {
    padding: 15px 35px 13px 15px;
    background-image: url(../img/img-design-dl.svg);
    background-position: 92% 50%;
    background-repeat: no-repeat;
    background-size: 14px 16px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    max-width: 150px;
}


.btnred.dl:hover,
.btnyellow.dl:hover,
.btnorange.dl:hover,
.btnredorange.dl:hover,
.btnblue.dl:hover {
    background-image: url(../img/img-white-dl.svg);
}


.footer {
    background-color: #164396;
    padding: 25px 0;
    color: #ffffff;
    width: 100%;
    font-size: 11px;
}

.footer a {
    color: #ffffff;
}

/*.footer .container {*/
/*    padding-top: 40px;*/
/*}*/

body.logo {
    background-image: url(../img/bg-2logo.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
}

body.logo .secno {
    color: #164396;
    font-family: 'med';
    font-size: 24px;
    border-bottom: 3px solid #164396;
    display: inline-block;
}

body.prism {
    background-image: url(../img/bg-3prism.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
}

body.prism .secno {
    color: #c40d42;
    font-family: 'med';
    font-size: 24px;
    border-bottom: 3px solid #c40d42;
    display: inline-block;
}

body.opcos {
    background-image: url(../img/bg-4design.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
}

body.opcos .secno {
    color: #FDB934;
    font-family: 'med';
    font-size: 24px;
    border-bottom: 3px solid #FDB934;
    display: inline-block;
}

body.design {
    background-image: url(../img/bg-4app.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
}

body.design .secno {
    color: #F7941E;
    font-family: 'med';
    font-size: 24px;
    border-bottom: 3px solid #F7941E;
    display: inline-block;
}

body.app {
    background-image: url(../img/bg-redorange.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
}

body.app .secno {
    color: #F15A22;
    font-family: 'med';
    font-size: 24px;
    border-bottom: 3px solid #F15A22;
    display: inline-block;
}

.lgpd1 {
    margin-bottom: 15px;
}

.lgpd2 {
    margin-bottom: 30px;
}

.imgtext12 {
    font-size: 12px;
    margin-top: 5px;
}

.imgtext13 {
    font-size: 13px;
    margin-top: 5px;
}

.imgtext14 {
    font-size: 14px;
    margin-top: 5px;
}

.imgtext15 {
    font-size: 15px;
    margin-top: 5px;
}

.row.flexfit {
    display: flex;
    flex-wrap: wrap;
}

.prism .artopleft {
    background-image: url(../img/img-ttl-arrow-red.svg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 30px 25px;
}


.prism .arbottomright {
    background-image: url(../img/img-ttl-arrow-red.svg);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 30px 25px;
}


.app .artopleft {
    background-image: url(../img/img-ttl-arrow-yellow.svg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 30px 25px;
}


.app .arbottomright {
    background-image: url(../img/img-ttl-arrow-yellow.svg);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 30px 25px;
}


.logo .artopleft {
    background-image: url(../img/img-ttl-arrow-blue.svg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 30px 25px;
}


.logo .arbottomright {
    background-image: url(../img/img-ttl-arrow-blue.svg);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 30px 25px;
}


.opcos .cl .color {
    padding-top: 56%;
}

.opcos .cl .info {
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
    padding: 20px 0px 5px;
    background-color: #ffffff;
}

.opcos .cl .info.row {
    margin: 0px;
}


.opcos .cl .info .lgpd1 {
    margin-bottom: 10px;
}

.opcos .cl .info .inttl {
    font-size: 16px;
    font-family: 'bd';
    color: #333333;
}

.opcos .cl .info .intt {
    font-size: 13px;
}


.design .cl .color {
    padding-top: 56%;
}

.design .cl .info {
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
    padding: 20px 0px 5px;
    background-color: #ffffff;
}

.design .cl .info.row {
    margin: 0px;
}


.design .cl .info .lgpd1 {
    margin-bottom: 10px;
}

.design .cl .info .inttl {
    font-size: 16px;
    font-family: 'bd';
    color: #333333;
}

.design .cl .info .intt {
    font-size: 13px;
}

.cl.lgpd1 {
    margin-bottom: 25px;
}

@media (min-width: 768px) {
    .navbar {
        min-height: 70px;
        font-family: 'med';
    }

    .navbar-nav > li > a {
        padding-top: 28px;
        padding-bottom: 22px;
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding: 28px 25px 22px;
    }

    .dropdown-menu > li > a {
        padding: 12px 20px 10px;
    }

    li.dropdown:hover > .dropdown-menu {
        display: block;
    }

    li.dropdown:focus > .dropdown-menu {
        display: unset;
    }

    .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 200px;
        max-width: 200px;
        padding: 0px;
        margin: 2px 0 0;
        font-size: 14px;
        text-align: left;
        list-style: none;
        background-color: #fff;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: unset;
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 1px 5px rgba(0, 0, 0, .175);
        overflow: hidden
    }

    .navbar-nav > li > .dropdown-menu {
        margin-top: 0;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
        color: unset;
        background-color: unset;
    }


    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
        background-color: unset;
        background-repeat: no-repeat;
        background-position: 15px bottom;
    }

    li.dropdown:hover {
        background-repeat: no-repeat;
        background-position: 15px bottom;
    }

    /*blue*/
    .dropdown span.tblue {
        color: #164396;
    }

    li.dropdown.lblue:hover {
        background-image: url(../img/icon-dropblue.png);
    }

    .navbar-default .navbar-nav > .open > a.cblue, .navbar-default .navbar-nav > .open > a.cblue:focus, .navbar-default .navbar-nav > .open > a.cblue:hover {
        background-image: url(../img/icon-dropblue.png);
    }

    /*red*/
    .dropdown span.tred {
        color: #C40D42;
    }

    .navbar-default .navbar-nav > li.dropdown.lred:hover {
        background-image: url(../img/icon-dropred.png);
    }

    .navbar-default .navbar-nav > .open > a.cred, .navbar-default .navbar-nav > .open > a.cred:focus, .navbar-default .navbar-nav > .open > a.cred:hover {
        background-image: url(../img/icon-dropred.png);
    }

    /*yellow*/
    .dropdown span.tyellow {
        color: #FDB934;
    }

    .navbar-default .navbar-nav > li.dropdown.lyellow:hover {
        background-image: url(../img/icon-dropyellow.png);
    }

    .navbar-default .navbar-nav > .open > a.cyellow, .navbar-default .navbar-nav > .open > a.cyellow:focus, .navbar-default .navbar-nav > .open > a.cyellow:hover {
        background-image: url(../img/icon-dropyellow.png);
    }

    /*orange*/
    .dropdown span.torange {
        color: #F7941E;
    }

    .navbar-default .navbar-nav > li.dropdown.lorange:hover {
        background-image: url(../img/icon-droporange.png);
    }

    .navbar-default .navbar-nav > .open > a.corange, .navbar-default .navbar-nav > .open > a.corange:focus, .navbar-default .navbar-nav > .open > a.corange:hover {
        background-image: url(../img/icon-droporange.png);
    }


    /*redorange*/
    .dropdown span.tredorange {
        color: #F7941E;
    }

    .navbar-default .navbar-nav > li.dropdown.lredorange:hover {
        background-image: url(../img/icon-dropredorange.png);
    }

    .navbar-default .navbar-nav > .open > a.credorange, .navbar-default .navbar-nav > .open > a.credorange:focus, .navbar-default .navbar-nav > .open > a.credorange:hover {
        background-image: url(../img/icon-dropredorange.png);
    }

    body.home {
        padding-top: 0px;
    }

    body.home .full {
        height: 100vh;
        position: relative;
        background: url(../img/bg-home.png) center center #ffffff no-repeat;
        background-size: cover;
    }

    body.home .full .middle {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 10;
    }

    body.home .ttl {
        font-size: 48px;
        font-family: 'bd';
        color: #164396;
    }

    .ttl1 {
        font-size: 65px;
        font-family: 'bd';
        color: #333333;
        line-height: 1.2;
    }

    .ttl1-special {
        font-size: 65px;
        font-family: 'bd';
        color: #333333;
        line-height: 1.2;
    }

    .subttl {
        font-size: 35px;
        color: #333333;
    }

    .bottomf {
        position: fixed;
        bottom: 0px;
        z-index: 10;
        width: 100%;
    }


    .footer .copyright {
        text-align: right;
    }


}

.lgpd2.xs {
    margin-bottom: 0px
}

@media (max-width: 767px) {

    .nav > li > a {
        padding: 13px 15px 10px;
    }

    section {
        padding: 50px 0px;
    }

    body {
        font-family: 'reg';
        height: 100%;
        color: #4d4d4d;
        font-size: 16px;
    }

    .navbar-brand {
        padding: 5px 15px;
    }

    .navbar {
        min-height: 50px;
        font-family: 'med';
    }

    /*blue*/
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a.nblue, .navbar-default .navbar-nav .open .dropdown-menu > .active > a.nblue:focus {
        color: #164396;
        background-color: unset;
    }

    .navbar-default .navbar-nav li.dropdown.active a.cblue,
    .navbar-default .navbar-nav li.dropdown.in a.cblue {
        color: #ffffff;
        background-color: #164396;
    }

    /*red*/
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a.nred, .navbar-default .navbar-nav .open .dropdown-menu > .active > a.nred:focus {
        color: #c40d42;
        background-color: unset;
    }

    .navbar-default .navbar-nav li.dropdown.active a.cred,
    .navbar-default .navbar-nav li.dropdown.in a.cred {
        color: #ffffff;
        background-color: #c40d42;
    }

    /*yellow*/
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a.nyellow, .navbar-default .navbar-nav .open .dropdown-menu > .active > a.nyellow:focus {
        color: #fdb934;
        background-color: unset;
    }

    .navbar-default .navbar-nav li.dropdown.active a.cyellow,
    .navbar-default .navbar-nav li.dropdown.in a.cyellow {
        color: #ffffff;
        background-color: #fdb934;
    }


    /*orange*/
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a.norange, .navbar-default .navbar-nav .open .dropdown-menu > .active > a.norange:focus {
        color: #F7941E;
        background-color: unset;
    }

    .navbar-default .navbar-nav li.dropdown.active a.corange,
    .navbar-default .navbar-nav li.dropdown.in a.corange {
        color: #ffffff;
        background-color: #F7941E;
    }


    /*redorange*/
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a.nredorange, .navbar-default .navbar-nav .open .dropdown-menu > .active > a.nredorange:focus {
        color: #F15A22;
        background-color: unset;
    }

    .navbar-default .navbar-nav li.dropdown.active a.credorange,
    .navbar-default .navbar-nav li.dropdown.in a.credorange {
        color: #ffffff;
        background-color: #F15A22;
    }

    body.home .ttl {
        font-size: 30px;
        font-family: 'bd';
        color: #164396;
    }

    .ttl1 {
        font-size: 38px;
        font-family: 'bd';
        color: #333333;
        line-height: 1.2;
    }

    .ttl1-special {
        font-size: 38px;
        font-family: 'bd';
        color: #333333;
        line-height: 1.2;
    }

    .subttl {
        font-size: 24px;
        color: #333333;
    }

    .imgtextcenterxs {
        margin: 0px auto;
    }
}

@media (min-width: 1600px) {
    section .pagespace {
        max-width: 1900px;
        margin: 0px auto;
        position: relative;
        background-position: 10%;
        background-repeat: no-repeat;
        background-attachment: fixed;
    }


}


@media (min-width: 1300px) and (max-width: 1599px) {
    .pagep {
        position: absolute;
        left: 0;
        bottom: 10px;
    }

    .pagenumber {
        /* Safari */
        -webkit-transform: rotate(-90deg);
        /* Firefox */
        -moz-transform: rotate(-90deg);
        /* IE */
        -ms-transform: rotate(-90deg);
        /* Opera */
        -o-transform: rotate(-90deg);
        /* Internet Explorer */
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
        font-size: 16px;
    }

    section .pagespace {
        max-width: 1900px;
        margin: 0px auto;
        position: relative;
        background-position: 30px;
        background-repeat: no-repeat;
        background-attachment: fixed;
    }

}

@media (min-width: 1220px) and (max-width: 1299px) {
    .pagep {
        position: absolute;
        left: 0;
        bottom: 10px;
    }

    .pagenumber {
        /* Safari */
        -webkit-transform: rotate(-90deg);
        /* Firefox */
        -moz-transform: rotate(-90deg);
        /* IE */
        -ms-transform: rotate(-90deg);
        /* Opera */
        -o-transform: rotate(-90deg);
        /* Internet Explorer */
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
        font-size: 16px;
    }

    section .pagespace {
        max-width: 1900px;
        margin: 0px auto;
        position: relative;
        background-position: 10px;
        background-repeat: no-repeat;
        background-attachment: fixed;
    }

}


@media (min-width: 1220px) {

    .logo section.one .pagespace {
        background-image: url(../img/sidebar-brand_identity.png);
    }

    .logo section.two .pagespace {
        background-image: url(../img/sidebar-corporate_identity.png);
    }

    .logo section.three .pagespace {
        background-image: url(../img/sidebar-brand_architecture.png);
    }

    .logo section.four .pagespace {
        background-image: url(../img/sidebar-variations.png);
    }

    .logo section.five .pagespace {
        background-image: url(../img/sidebar-minimum-spacesize.png);
    }

    .logo section.six .pagespace {
        background-image: url(../img/sidebar-tagline_lockup.png);
    }

    .logo section.seven .pagespace {
        background-image: url(../img/sidebar-do_dont.png);
    }


    .prism section.one .pagespace {
        background-image: url(../img/img-3prism-01-sec.png);
    }

    .prism section.two .pagespace {
        background-image: url(../img/img-3prism-02-sec.png);
    }

    .prism section.three .pagespace {
        background-image: url(../img/img-3prism-03-sec.png);
    }


    .design section.one .pagespace {
        background-image: url(../img/img-4design-01-sec.png);
    }

    .design section.two .pagespace {
        background-image: url(../img/img-4design-02-sec.png);
    }

    .design section.three .pagespace {
        background-image: url(../img/img-4design-03-sec.png);
    }

    .design section.four .pagespace {
        background-image: url(../img/img-4design-04-sec.png);
    }

    .app section.zero .pagespace {
        background-image: url(../img/img-4app-00-sec.png);
    }

    .app section.one .pagespace {
        background-image: url(../img/img-4app-01-sec.png);
    }

    .app section.two .pagespace {
        background-image: url(../img/img-4app-02-sec.png);
    }

    .app section.three .pagespace {
        background-image: url(../img/img-4app-03-sec.png);
    }

    .app section.four .pagespace {
        background-image: url(../img/img-4app-04-sec.png);
    }

    .app section.five .pagespace {
        background-image: url(../img/img-4app-05-sec.png);
    }


    .opcos section.one .pagespace {
        background-image: url(../img/sidebar-opcos.png);
    }

    .opcos section.two .pagespace {
        background-image: url(../img/sidebar-applications.png);
    }

}

@media (max-width: 1219px) {
    .pagep {
        position: absolute;
        left: 15px;
        bottom: 0px;
    }

    .pagenumber {
        /* Safari */
        -webkit-transform: unset;
        /* Firefox */
        -moz-transform: unset;
        /* IE */
        -ms-transform: unset;
        /* Opera */
        -o-transform: unset;
        /* Internet Explorer */
        filter: unset;
        font-size: 16px;
        margin-top: 30px;
        display: none;
    }
}


/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.fade-in {
    opacity: 0; /* make things invisible upon start */
    -webkit-animation: fadeIn ease-in 1; /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -moz-animation: fadeIn ease-in 1;
    animation: fadeIn ease-in 1;

    -webkit-animation-fill-mode: forwards; /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;

    -webkit-animation-duration: 0.7s;
    -moz-animation-duration: 0.7s;
    animation-duration: 0.7s;
}


.fade-in.three {
    -webkit-animation-delay: 2.5s;
    -moz-animation-delay: 2.5s;
    animation-delay: 2.5s;
}

@media (min-width: 1200px) {
    .bg33 {
        padding-bottom: 99%;
        background-image: url(../img/333.svg);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .bg33 .txt33 {
        max-width: 360px
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .bg33 {
        padding-bottom: 119%;
        background-image: url(../img/333.svg);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .bg33 .txt33 {
        max-width: 300px
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .bg33 {
        padding-bottom: 139%;
        background-image: url(../img/333.svg);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .bg33 .txt33 {
        max-width: 800px
    }
}

@media (max-width: 768px) {
    .centersize-xs {
        margin: 0px auto
    }
}


.dropdown-menu {
    border: none;
    padding: unset;
}

.navbar {
    padding: unset;
}

@media screen and (max-width: 990px) {
    .dropdown-toggle::after {
        float: right;
    }
}

@media screen and (min-width: 990px) {
    .dropdown-toggle::after {
        display: none;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

.top-wrapper {
    border-top: 1px solid gray;
    border-left: 1px solid gray;
    border-right: 1px solid gray;
    border-bottom: none;
    height: 10px;
}

.right-point-card {
    clip-path: polygon(0% 0%, 90% 0, 100% 48%, 90% 100%, 0% 100%);
    background-color: #0d4da1;
    padding: 20px;
    color: white;
    height: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
}

.triangle-right {
    width: 20px;
    height: 20px;
    background-color: #0d4da1;
    clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
}

.triangle-right-big {
    width: 100%;
    max-width: 60px;
    height: 60px;
    background-color: #0d4da1;
    clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
    color: white;
    align-content: center;
    text-align: center;
}

.triangle-right-border {
    width: 20px;
    height: 20px;
    background-color: #0d4da1;
    clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
    align-content: center;

}

.font-triangle {
    width: 100%;
}

.triangle-right-transparent {
    width: 15px;
    height: 15px;
    background-color: white;
    clip-path: polygon(0% 0%, 100% 50%, 0% 100%);
    margin-left: 2px;
}

.border-wrapper {
    width: 100%;
    height: 12px;
    border-top: 1px solid #c5c5c5;
    border-left: 1px solid #c5c5c5;
    border-right: 1px solid #c5c5c5;
}